    @charset "UTF-8";
    html {
        -webkit-text-size-adjust: none;
        width: 100%;
        height: 100%;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        scroll-behavior: inherit !important;
        scrollbar-color: #000 #fff;
        scrollbar-width: thin;
    }

    input[type="submit"] {
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
    }

    ::-webkit-scrollbar {
        width: 7px;
        height: 7px;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
    }

    ::-webkit-scrollbar-track {
        background: #fff;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
    }

    ::-webkit-scrollbar-thumb {
        background: #000;
        min-height: 60px;
        border-radius: 4px;
    }

    ::-webkit-scrollbar-thumb:window-inactive {
        background: #000;
    }

    *,
    *:after,
    *:before {
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        scrollbar-color: #000 #fff;
        scrollbar-width: thin;
    }

    body {
        margin: 0;
        padding: 0;
        font-family: 'Inter', sans-serif;
        -webkit-font-smoothing: antialiased;
        width: 100%;
        min-height: 100%;
        font-size: 18px;
        line-height: 1.666;
        font-weight: 400;
        color: #373A3E;
        background: #fff;
        overflow-x: hidden !important;
        scrollbar-color: #565656 #dee2e6;
        scrollbar-width: thin;
    }

    a {
        outline: none;
        text-decoration: none;
        color: #3D3F40;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    a:hover {
        outline: none;
        text-decoration: none;
        color: #169B9A;
    }

    input,
    textarea,
    select {
        outline: none;
        resize: none;
    }

    a,
    input,
    button {
        outline: none !important;
    }

    button::-moz-focus-inner {
        border: 0;
    }

    h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
        line-height: 1.75;
        font-weight: 700;
        font-family: 'Inter', sans-serif;
        color: #0E1721;
    }

    h1, .h1 {
        font-size: 52px;
        line-height: 1.230;
    }

    h2, .h2 {
        font-size: 36px;
        line-height: 1.333;
    }

    h3, .h3 {
        font-size: 32px;
        font-weight: 600;
        line-height: 1.375;
    }

    h4, .h4 {
        font-size: 28px;
        font-weight: 600;
        line-height: 1.428;
    }

    h5, .h5 {
        font-size: 22px;
        font-weight: 600;
        line-height: 1.545;
    }

    h6, .h6 {
        font-size: 20px;
        font-weight: 600;
        line-height: 1.6;
    }

    img {
        border: 0;
        vertical-align: top;
        max-width: 100%;
        height: auto;
    }

    ul,
    ol {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    p {
        margin: 0 0 15px 0;
        padding: 0;
    }

     p a{
        color: #128281;
        font-weight: 600;
    }

    .content-box > p:last-child{
        margin: 0;
    }

    .slick-slide {
        outline: none !important;
    }

    .bg_img {
        display: none;
    }

    /*============================================================== Bootstrap Hack ==============================================================*/
    .form-control::-webkit-input-placeholder {
        opacity: 1;
        color: #BDBEC0;
    }

    .form-control:-moz-placeholder {
        opacity: 1;
        color: #BDBEC0;
    }

    .form-control::-moz-placeholder {
        opacity: 1;
        color: #BDBEC0;
    }

    .form-control:-ms-input-placeholder {
        opacity: 1;
        color: #BDBEC0;
    }

    .form-control:focus {
        outline: none;
        box-shadow: none;
        color: #BDBEC0;
    }

    .nav>li>a:hover,
    .nav>li>a:focus,
    .nav>li.active>a,
    .nav>li.active>a:focus {
        background: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    /*============================================================== Custom Style ==============================================================*/
    .section {
        position: relative;
    }

    .container {
        width: 100%;
        padding: 0px 15px 0;
        max-width: 1350px;
    }
    .wd-container{
        max-width: 1618px;
    }

    .row:not(.g-0) {
        margin-left: -15px;
        margin-right: -15px;
    }

    .row:not(.g-0)>* {
        padding-left: 15px;
        padding-right: 15px;
    }

    .bg-grey{ background-color: #F9FAFB !important;}

    /* === all button start === */
    .cta-btn{
        display: inline-block;
        font-size: 15px;
        line-height: 1;
        font-weight: 600;
        color: #fff;
        text-transform: uppercase;
        padding: 16px 24px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;
        border: 1px solid transparent;
    }

    .cta-btn.cta-sm{
        padding: 14px 24px;
    }

    .cta-btn.cta-green{
        background: #128281;
    }
    .cta-btn.cta-green:focus,
    .cta-btn.cta-green:hover{
        color: #FFFFFF;
        background: #169B9A;
        border-color: #169B9A;
    }
    .cta-btn.cta-blue{
        background: #0F43F0;
    }
    .cta-btn.cta-blue:hover,
    .cta-btn.cta-blue:focus{
        color: #fff;
        background: #0C35BD;
        border-color: #0C35BD;   
    }

    /* === all button start end === */

    /* === header start === */

    .header-wrap {
        height: 85px;
        position: relative;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        z-index: 99;
    }

    .header-wrap header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
    }

    .header-wrap header .container {
        display: flex;
        align-items: center;
        max-width: 1618px;
        justify-content: space-between;
    }

    .menu-arrow{
        display: inline-flex;
        align-items: center;
        margin-left: -10px;
    }
    .menu-arrow svg{
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .head-logo a{
        display: inline-block;
    }

    .head-logo a img{
        width: 198px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    header .menu ul li {
        position: relative;
    }

    header .menu ul li a {
        display: inline-block;
        font-size: 15px;
        line-height: 1.134;
        font-weight: 600;
        color: #0E1721;
        text-transform: uppercase;
    }

    header .menu > ul > li {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        padding: 0 4px 0 18px;
    }
    header .menu > ul > li.is-sub{
        padding-right: 23px;
    }

    header .menu > ul > li > a {
        padding: 34px 18px 34px 0;
    }

    header .menu > ul > li.active > a,
    header .menu > ul > li:hover > a{
        color: #169C9B;
    }

    header .menu > ul > li.active > a {
        font-weight: 700;
    }

    header .menu > ul > li:hover > .menu-arrow svg{
        fill: #169C9B;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }


    header .menu > ul > li > .sub-menu li a{
        width: 100%;
        font-size: 16px;
        line-height: 1.75;
        font-weight: 400;
        color: #575757;
        text-transform: capitalize;
        padding: 15px;
    }
    header .menu > ul > li > .sub-menu li.active a{
        font-weight: 700;
        color: #169C9B;
    }
    header .menu > ul > li > .sub-menu li a:hover{
        color: #169C9B;
    }



    header .head-link ul {
        margin: 0 -10px;
        padding-left: 20px;
    }
    header .head-link ul li {
        padding: 0 10px;
    }

    .menu-toggle .icon-box{
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #083B3B;
        cursor: pointer;
        border: none;
        background: none;
    }

    .menu-toggle .icon-box span{
        height: 2px;
        width: 100%;
        background: currentColor;
        display: inline-block;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        position: relative;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .menu-toggle .icon-box span::after,
    .menu-toggle .icon-box span::before{
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background: currentColor;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;    
    }

    .menu-toggle .icon-box span::after{
        top: -7px;
    }
    .menu-toggle .icon-box span::before{
        bottom: -7px;
    }

    .menu-toggle .icon-box.active{
        color: #117A7A;
    }

    .menu-toggle .icon-box.active span{
        background: none;
    }

    .menu-toggle .icon-box.active span::after{
        top: 0;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
    }
    .menu-toggle .icon-box.active span::before{
        bottom: 0;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
    }

    .sticky header{
        box-shadow: 0 0 16px rgba(87, 87, 87, 0.1);
    }

    /* === header end === */

    /* === banner and inner banner start === */
    .home-banner{
        padding: 256px 0;
        position: relative;
        background: #a8a9ad no-repeat center / cover;
    }

    .home-banner .banner-info{
        max-width: 658px;
        padding: 55px 0 61px;
        margin: 0 auto;
        background: rgba(31, 51, 74, 0.94);
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
    }
    .home-banner .sub-title{
        color: #fff;
        font-weight: 400;
        margin: 0 0 1px;
    }
    .home-banner .banner-title{
        color: #fff;
        margin: 0;
    }

    .home-banner .scroll-down{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 25px;
        text-align: center;
        z-index: 1;
    }
    .home-banner .scroll-down .scroll-icon{
        cursor: pointer;
        text-align: center;
        display: inline-block;
        width: 28px;
        height: 40px;
        margin: 0 auto 0;
        border: 2px solid #fff;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        z-index: 1;
        opacity: 0.5;
    }

    .home-banner .scroll-down .scroll-icon svg{
        margin-top: -10px;
        animation: scroll-down 1s ease-in-out infinite;
        -webkit-animation: scroll-down 1s ease-in-out infinite;
    }
    .home-banner .scroll-down:hover a svg{
        animation-play-state: paused;
    }

    @keyframes scroll-down {
        0% {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        }
        50% {
        transform: translateY(13px);
        -webkit-transform: translateY(13px);
        -moz-transform: translateY(13px);
        -ms-transform: translateY(13px);
        -o-transform: translateY(13px);
    }
        100% {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        }
    }

    .inner-banner{
        position: relative;
        padding: 134px 0 137px;
        background: #1F334A;
        min-height: 440px;
        display: flex;
        align-items: center;
    }

    .inner-banner .banner-info{
        position: relative;
        z-index: 1;
    }

    .inner-banner .banner-title{
        color: #FFFFFF;
        margin: 0;
    }
    .inner-banner .banner-title span{
        font-size: 26px;
        line-height: 1.461;
        font-weight: 400;
        display: block;
        margin: 0 0 14px;
    }

    .inner-banner.inner-contact{
        background-size: cover !important;
    }
    .inner-banner.inner-contact::after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(31, 51, 74, 0.6);
    }

    /* === banner and inner banner end === */




    /* === footer start === */

    .footer-wrap footer {
        overflow: hidden;
        background: #E5E5E5;
    }
    .footer-wrap .container {
        max-width: 1618px;
    }

    footer.footer .footer-top {
        padding: 80px 0 62px;
    }

    footer.footer .footer-title {
        font-size: 17px;
        line-height: 1.588;
        margin: 0 0 14px;
        color: #0E1721;
        text-transform: uppercase;
    }
    footer.footer .block-title {
        font-size: 15px;
        line-height: 1.588;
        margin: 0 0 8px;
        color: #0E1721;
        text-transform: uppercase;
    }

    footer ul.footer-link li:not(:last-child) {
        padding: 0 0 15px;
    }

    footer ul.contact-info li p,
    footer ul.contact-info li a,
    footer ul.footer-link li a {
        display: inline-block;
        font-size: 16px;
        line-height: 1.75;
        font-weight: 400;
        color: #3D3F40;
    }
    footer ul.contact-info li a:hover,
    footer ul.footer-link li a:hover{
        color: #128281;
    }

    footer ul.contact-info li:not(:last-child) {
        padding: 0 0 34px;
    }

    footer .footer-bottom{
        padding: 15px 0;
        background: #FDFDFD;
    }

    footer .copyright{
        display: flex;
        flex-wrap: wrap;
        margin: 0 -6px -6px;
    }
    footer .copyright li{
        padding: 0 6px 6px;
        position: relative;
    }

    footer .copyright li:not(:last-child)::after{
        content: "|";
        position: absolute;
        top: 0px;
        right: -3px;
        font-size: 14px;
        line-height: 1.714;
    }

    footer .copyright p{
        font-size: 14px;
        line-height: 1.714 ;
        margin: 0;
    }



    .social{
        display: inline-flex;
        flex-wrap: wrap;
        align-items: center;
        margin: 0 -20px;
    }
    .social li{
        display: inline-flex;
        padding: 0 20px;
    }
    .social li a{
        display: inline-flex;
    }

    .social li a svg,
    .social li a svg path{
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
    }

    .social li a:hover svg,
    .social li a:hover svg path{
        fill: #128281;
    }

    /* === footer end === */


    /* === all title start === */
    .title {
        padding: 0 0 40px;
    }
    .title h2,
    .title .h2{
        margin: 0;
        text-transform: capitalize;
    }
    .title .sub-text {
        padding: 10px 0 0;
    }
    .title .sub-text p:last-child{
        margin: 0;
    }
    .title.max-1050{
        max-width: 1050px;
        margin: 0 auto 0;
    }
    .bullet-box > ul li {
        position: relative;
    }
    .bullet-box > ul:not(.tag-link) > li{
        padding: 0 0 15px 30px;
    }

    .bullet-box > ul:not(.tag-link) li::after{
        content: "";
        position: absolute;
        left: 0;
        top: 10px;
        width: 6px;
        height: 6px;
        background: #169B9A;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }


    .bullet-box > ol{
        position: relative;
        counter-reset: count;
    }
    .bullet-box > ol:not(.tag-link) > li{
        position: relative;
        padding: 0 0 9px 47px;
        counter-increment: count;
    }

    .bullet-box > ol:not(.tag-link) li::after{
        content: "(" counter(count, lower-alpha) ")";
        font-size: 16px;
        color: #3D3F40;
        font-weight: 600;
        position: absolute;
        left: 0;
        top: 0;
    }

    /* === all title end === */

    /* === home start === */

    .service-box{
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        background: #FFFFFF;
        padding: 30px;
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -ms-border-radius: 20px;
        -o-border-radius: 20px;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
    }

    .service-box .icon-box{
        width: 74px;
    }
    .service-box .service-info{
        width: calc(100% - 74px);
        padding-left: 20px;
    }

    .service-box h3{
        color: #4E5257;
    }

    .service-box .service-info p{
        font-size: 16px;
        line-height: 1.75;
    }

    .service-box h3 a{
        display: inline-block;
        color: currentColor;
    }

    .service-box p:last-child{
        margin: 0;
    }

    .service-box p a{
        font-weight: 600;
        color: #128281;
    }

    .service-box:hover {
        box-shadow: 0px 20px 60px rgba(87, 87, 87, 0.1);
    }
    .service-box:hover h3{
        color: #0E1721;
    }


    .home-service{
        padding: 80px 0 50px;
        background: #F9FAFB;
    }

    .home-service .service-list ul > li{
        padding: 0 15px 30px;
    }

    .client-logo{
        padding: 80px 0;
        background: #fff;
        overflow: hidden;
    }
    .client-logo.home-client{
        padding-top: 0 !important;
        background: #F9FAFB;
    }

    .client-logo .title{
        padding: 0 0 20px;
    }

    .client-logo .title h2{
        font-size: 18px;
        font-weight: 700;
        text-transform: uppercase;
    }

    .client-logo .client-logos > ul{
        align-items: center;
        justify-content: center;
        margin: 0 -50px -30px;
    }
    .client-logo .client-logos > ul > li{
        padding: 0 50px 30px;
    }
    .client-logo .client-logos > ul > li a{
        display: inline-block;
    }
    .client-logo .client-logos > ul > li a img{
        max-width: 239px;
        height: auto;
    }


    .home-story{
        padding: 80px 0;
    }

    .home-story .story-box{
        height: 100%;
        position: relative;
    }

    .home-story .story-box::after{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 129px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 40.63%);
    }

    .home-story .story-box > ul{
        height: 100%;
        max-height: 481px;
        overflow: auto;
        padding-bottom: 129px;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }


    .home-story .story-box > ul::-webkit-scrollbar { 
        display: none;
    }

    .home-story .story-box > ul > li{
        padding: 32px 0;
        border-bottom: 1px solid #E5E5E5;
    }

    .home-story .story-box > ul > li:first-child{
        padding-top: 0;
    }

    .home-story .story-box > ul > li p{
        line-height: 1.555;
    }

    .home-story .story-box > ul > li > p:last-child{
        margin: 0;
    }

    .home-story .img-box{
        display: inline-block;
    }

    .testimonial-box{
        height: 100%;
        padding: 41px 30px 30px;
        background: #fff;
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -ms-border-radius: 20px;
        -o-border-radius: 20px;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
    }

    .testimonial-box .qoute-icon{
        margin-left: 7px;
    }

    .testimonial-box h3{
        font-weight: 600;
        margin: 23px 0 5px;
        text-transform: uppercase;
    }

    .testimonial-box .name{
        margin: 40px 0 4px;
    }
    .testimonial-box .designation{
        display: inline-block;
        font-size: 16px;
        line-height: 1.555;
        font-weight: 400;
        color: #4E5257;
    }

    .testimonial{
        padding: 80px 0;
        background: #F9FAFB;
        overflow: hidden;
    }

    .testimonial .title{
        padding: 0 0 7px;
    }

    .testimonial-slider{
        padding: 33px 0 84px;
    }

    .testimonial-slider .swiper-wrapper{
        display: flex;
    }

    .testimonial-slider .swiper-slide{
        height: initial;
    }

    .testimonial-slider .swiper-slide-active .testimonial-box{
        box-shadow: 0px 10px 20px rgba(14, 23, 33, 0.08);
    }
    .testimonial-wrap .next-prev-wrap{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .testimonial-pagination{
        padding: 0 57px;
        position: static;
        width: auto;
        font-size: 18px;
        line-height: 1.666;
        font-weight: 600;
        color: #0E1721;
    }

    .btn-prev, .btn-next{
        color: #E5E5E5;
        width: 42px;
        height: 42px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 4px solid currentColor;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
    }
    .btn-prev:hover, .btn-next:hover{
        color: #169B9A;
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
    }
    .btn-prev:hover svg path, .btn-next:hover svg path{
        fill: currentColor;
    }

    .accordion-stl .accordion-item{
        border: 0;
        cursor: auto;
        padding: 5px 0 11px;
        border-top: 1px solid #E5E5E5 !important;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
    }

    .accordion-stl .accordion-item .accordion-button{
        position: relative;
        color: #4E5257;
        padding: 20px 25px 14px 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: none;
        outline: none;
        box-shadow: none;
        margin: 0;
    }
    .accordion-stl .accordion-item .accordion-button::after{
        display: none;
    }

    .accordion-stl .accordion-item .accordion-button:focus{
        outline: none;
        box-shadow: none;
    }

    .accordion-stl .accordion-item .accordion-button .icon{
        width: 16px;
        height: 16px;
        margin: 0 5px;
        display: inline-block;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto 0;
    }

    .accordion-stl .accordion-item .accordion-button .icon::after,
    .accordion-stl .accordion-item .accordion-button .icon::before{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: "";
        width: 16px;
        height: 3px;
        margin: auto;
        background: #0E1721;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
    }

    .accordion-stl .accordion-item .accordion-button:not(.collapsed){
        color: #0E1721;
    }

    .accordion-stl .accordion-item .accordion-button.collapsed .icon::before{
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
    }

    .accordion-stl .accordion-item:last-child{
        border-bottom: 1px solid #E5E5E5;
    }
    .accordion-stl .content-box{
        max-width: 915px;
        padding: 0 0 12px;
    }
    .accordion-stl .content-box p{
        font-size: 16px;
        line-height: 1.75;
        color: #4E5257;
    }

    .home-faq{
        padding: 80px 0;
    }

    .home-faq .accordion-stl{
        max-width: 1050px;
        margin: 0 auto 0;
    }

    /* === home end === */

    /* === about start === */

    ul.tag-link{
        display: flex;
        flex-wrap: wrap;
        margin: 0 -10px -25px;
    }
    ul.tag-link li{
        padding: 0 10px 25px;
    }
    ul.tag-link li .tab-btn{
        display: inline-block;
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        color: #4E5257;
        padding: 10px 20px;
        border-radius: 10px;
        background: rgba(31, 51, 74, 0.05);
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
    }

    .about {
        padding: 0 0 80px;
    }
    .about .title{
        padding: 0 0 10px;
    }
    .about .content-box{
        padding: 80px 15px 0 0;
    }
    .about .tag-link{
        padding: 15px 0 0;
        max-width: 815px;
    }
    .about .img-box{
        margin: -204px 0 0;
    }
    .about .img-box img{
        width: 100%;
    }



    .about-service{
        padding: 80px 0;
        background: #F9FAFB;
        overflow: hidden;
    }
    .about-service .container{
        max-height: 1618px;
    }
    .about-service > .inner-section:not(:last-child){
        padding: 0 0 80px;
    }
    .about-service > .inner-section:nth-child(even) .custom-row{
        flex-direction: row-reverse;    
    } 
    .about-service .title{
        padding: 0 0 10px;
    }
    .about-service .img-box img{
        width: 100%;
    }


    .company-detail{
        padding: 80px 0;
    }
    .company-box{
        background: no-repeat center / cover;
        padding: 23px 66px 31px 71px;
        overflow: hidden;
        border-radius: 20px;
        position: relative;
    }

    .company-box:after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #090f16;
        z-index: 0;
        opacity: 0.3;
    }

    .company-box > div{
        position: relative;
        z-index: 1;
    }

    .company-box .title{
        padding: 0 0 10px;
    }
    .company-box .title h2{
        color: #fff;
    } 

    .company-box .content-box h2{
        font-size: 22px;
        line-height: 1.818;
        letter-spacing: 0.03em;
        font-weight: 300;
        color: #fff;
        margin: 0;
    }

    /* === about end === */

    /* === our service start === */

    .our-services{
        padding: 80px 0;
        background: #F9FAFB;
    }
    .our-services .service-box p {
        font-size: 16px;
        line-height: 1.75;
    }
    .our-services .service-list > ul{
        margin: 0 -15px -30px;
    }
    .our-services .service-list > ul > li{
        padding: 0 15px 30px;
    }

    /* === our service end === */

    /* === faq start === */

    .faq{
        padding: 0 0 80px;
    }

    .nav-tab{
        display: flex;
        flex-direction: column;
        padding-right: 29px;
    }
    .nav-tab button{
        font-weight: 400;
        font-size: 18px;
        line-height: 30px;
        color: #575757;
        text-align: left;
        border: none;
        background: none;
        padding: 17px 10px 17px 0 ;
        position: relative;
    }

    .nav-tab button::after{
        content:"";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        width: 3px;
        background: #169B9A;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
    }

    .nav-tab button:hover{
        color: #169B9A;
    }
    .nav-tab button.active{
        color: #169B9A;
        font-weight: 700;
        text-transform: uppercase;
    }
    .nav-tab button:not(.active)::after{
        opacity: 0;
    }

    .tab-content {
        max-width: 1050px;
    }
    .tab-content > .accordion-item{
        border: none;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
    }

    /* === faq end === */

    /* === privacy policy start === */

    .internal-use,
    .privacy-policy{
        padding: 80px 0;
    }
    .internal-use .container,
    .privacy-policy .container{
        max-width: 810px;
    }
    .privacy-policy div:is(.content-box) > :is(h1, h2, h3, h4, h5, h6):not(:first-child){
        margin-top: 57px;
    }

    .privacy-policy div:is(.content-box) :is(li, p) :is(a){
        font-size: 14px;
        line-height: 1.714;
        font-weight: 700;
        color: #169C9B;
    }

    .internal-use .content-box img{
        margin: 15px 0 15px;
        overflow: hidden;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
    }

    .internal-use div:is(.content-box) :is(h1, h2, h3):not(:first-child){
        margin-top: 60px;
    }

    .internal-use div:is(.content-box) :is(h4, h5, h6):not(:first-child){
        margin-top: 20px;
    }

    .internal-use .content-box ul > li{
        padding: 0 0 8px 30px;
    }
    .internal-use .content-box h6{
        color: #4E5257;
    }

    .quote-box{
        padding: 40px 50px 50px 40px;
        background: #F9FAFB;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
    }

    .quote-box > img{
        margin: 0 !important;
    }

    .quote-box h2{
        text-transform: capitalize;
        margin: -58px 0 0 10px !important;
    }

    /* === privacy policy end === */

    /* === contact us start === */

    .contact-us .custom-form{
        padding: 80px 0;
        max-width: 780px;
    }

    .contact-us .contact-info{
        background: #F9FAFB;
        padding: 80px;
        margin-top: -184px;
    }

    .contact-us .contact-info > h3{
        font-weight: 700;
        margin: 0 0 45px;
    }

    .contact-us .contact-info ul li{
        padding: 0 0 58px;
    }
    .contact-us .contact-info ul li .item-box{
        display: inline-flex;
        /* flex-wrap: wrap; */
    }
    .contact-us .contact-info ul li .item-box .icon-box{
        width: 40px;
        height: 40px;
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .contact-us .contact-info ul li .item-box .info-box{
        width: 100%;
        padding: 0 0 0 20px;
    }
    .contact-us .contact-info ul li .item-box .info-box h3{
        font-weight: 600;
        text-transform: uppercase;
        margin: 0 0 7px;
    }

    .custom-form .input-group{
        padding: 0 0 30px;
    }

    .custom-form label.form-label{
        font-size: 18px;
        line-height: 1.666;
        font-weight: 500;
        color: #000;
        margin: 0 0 8px;
    }

    .custom-form :is(input:not(.cta-btn), textarea, select , .form-control){
        width: 100%;
        height: 55px;
        padding: 15px;
        font-size: 18px;
        line-height: 1.3;
        font-weight: 500;
        color: #000000;
        background: #fff;
        border: 1px solid #E5E5E5;
        border-radius: 10px !important;
        -webkit-border-radius: 10px !important;
        -moz-border-radius: 10px !important;
        -ms-border-radius: 10px !important;
        -o-border-radius: 10px !important;
    }

    .custom-form label.error{
        font-size: 14px;
        color: red;
        margin-left: 15px;
    }

    .custom-form :is(input, textarea, select, .form-control):focus{
        border-color: #169B9A;
    }

    .custom-form :is(textarea, textarea.form-control){
        height: 150px;
    }

    .custom-form .form-control::-webkit-input-placeholder {
        color: #999999;
    }

    .custom-form .form-control:-moz-placeholder {
        color: #999999;
    }

    .custom-form .form-control::-moz-placeholder {
        color: #999999;
    }

    .custom-form .form-control:-ms-input-placeholder {
        color: #999999;
    }

    .custom-form .form-control::-ms-input-placeholder {
        color: #999999;
    }

    .custom-form .form-control::placeholder {
        color: #999999;
    }

    .custom-form select.select{
        -webkit-appearance: none;
        background: url("../images/icons/chevron-down.svg") no-repeat right 15px center;
        background-size: 15px;
    }
    .custom-form .cta-btn-wrap{
        padding: 10px 0 0;
    }
    .custom-form .cta-btn-wrap .cta-btn{
        padding: 22px 15px;
        font-size: 18px;
        width: 100%;
        border-radius: 100px;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        -ms-border-radius: 100px;
        -o-border-radius: 100px;
    }

    input#recaptcha{
        height: 0;
        width: 0;
        padding: 0;
    }

    /* === contact us end === */

    /* === thank you 404 start === */

    .thank-you {
        display: flex;
        align-items: center;
        min-height: calc(100vh - 500px);
        padding: 100px 0;
    }
    .thank-you h1{
        font-size: 80px;
        text-transform: capitalize;
    }
    .thank-you .banner-info{
        max-width: 800px;
    }

    /* === thank you 404 end === */